exports.up = function (knex) {
    return knex.schema.createTable("redirects", function (table) {
        table.increments("id").primary().notNullable();
        table.integer("user_id").references("user.id");
        table.string("forward_to").notNullable();
        table.string("alias").notNullable();
        table.timestamps(true, true);
    });
};

exports.down = function (knex) {
    return knex.schema.dropTable("redirects");
};
